Subject: Re: [Pce] Roman Danyliw's No Objection on draft-ietf-pce-association-diversity-12: (with COMMENT)

From: Mahend Negi <[email-masked]>
Date: Thu, 19 Dec 2019 21:42:11 +0530

Hi Roman,

Thanks for your review, all the comments are addressed in the new version.

New version:
https://tools.ietf.org/html/draft-ietf-pce-association-diversity-13
https://datatracker.ietf.org/doc/html/draft-ietf-pce-association-diversity-13

Diff:
https://www.ietf.org/rfcdiff?url2=draft-ietf-pce-association-diversity-13

Regards,
Mahendra

On Wed, Oct 30, 2019 at 11:20 PM Roman Danyliw via Datatracker <
[email-masked]> wrote:

> Roman Danyliw has entered the following ballot position for
> draft-ietf-pce-association-diversity-12: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-pce-association-diversity/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Section 6.  Per “Also, as stated in [I-D.ietf-pce-association-group], much
> of
> the information carried in the Disjointness Association object, as per this
> document is not extra sensitive”, I appreciate that the language of “not
> extra
> sensitive” comes from Section 8 of draft-ietf-pce-association-group and
> this
> text is merely trying to reiterate this observation.  However, I would
> recommend not making any assumptions about the particular environments by
> stating the following:
>
> OLD:
> Also, as stated in [I-D.ietf-pce-association-group], much of the
> information
> carried in the Disjointness Association object, as per this document is not
> extra sensitive.  It often reflects information that can also be derived
> from
> the LSP Database, but association provides a much easier grouping of
> related
> LSPs and messages.  The disjointness association could provide an adversary
> with the opportunity to eavesdrop on the relationship between the LSPs.
>
> NEW
> Also, as stated in [I-D.ietf-pce-association-group], much of the
> information
> carried in the Disjointness Association object reflects information that
> can
> also be derived from the LSP Database, but association provides a much
> easier
> grouping of related LSPs and messages.  The disjointness association could
> provide an adversary with the opportunity to eavesdrop on the relationship
> between the LSPs and understand the network topology.
>
>
>